/* Firefox bug in versions <1.4 */
.field {
    width: 90%;
}
/* This is to ensure that portlets in the left
   column does not destroy the layout by being
   650px wide (due to the rule above)
*/
#portal-column-one .field {
    width: auto;
}

h3 {
    line-height:20px;
}

div.ab_widget {
    /* width:650px; */
    text-align:left;
    z-index:5;
}

div.ab_sortby {
    margin-top: 10px;
    margin-bottom: 15px;
    margin-left: 0px;
    text-align: left;
}

div.ab_widget table {
    width: 100%;
    border-collapse: collapse; border-spacing: 0;
}

div.ab_adspotitems {
    overflow:auto;
    height:300px;
    border-width: 0px 0px 1px 0px;
    border-color: grey;
    border-style:solid;
}

div.ab_widget td {
    width:60%;
    text-align: center;
    vertical-align: top;
}

div.ab_widget td.f, div.ab_widget th.f { /* adspot description */
    width:60%;
    text-align: left;
}

div.ab_widget td.f > div {
    overflow: hidden;
    width: 100%;
}

div.ab_widget tr.s, div.ab_widget tr.visible {
    /*display: block;*/
}

div.ab_widget tr.h, div.ab_widget tr.invisible {
    display: none;
}

span.ab_adformatDisplay {
    font-weight: normal;
    vertical-align: middle;
    margin: 2px;
}

div.ab_widget tr.e {
    vertical-align: middle;
    background-color: #9A9A9A;
}

div.ab_widget tr.o {
    vertical-align: middle;
    background-color: #ececec;
}

//div.f1 /* ,div.ab_adspotTitle */ {
//    font-weight: bold;
//    float:left;
//}

table.adspots div.f1 {
    font-weight: normal;
    font-style: italic;
}

div.f2 /* ,div.ab_adspotDescription */ {
    margin-bottom: 2px;
    margin-top: 5px;
    clear: both;
    margin-left:5px;
    margin-right:5px;
    min-height:90px;
    font-size:11px;
    line-height:1.5;
}

div.f2 > img {
    float: left;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    border:1px solid #9A9A9A;
}

div.f2 a{
    text-transform:uppercase;
    font-weight:bold;
}

div.f3 /* ,div.ab_adspotFullUntil */ {
    width : 60%;
    font-size : 12px;
    font-variant : small-caps;
    font-style : oblique;
}

div.f4 /* ,div.ab_blogUrl */ {
    float: left;
}

div.f5 /* ,div.ab_blogCurrAds */ {
    float: right;
}

div.blog_stars /* ,div.blog_stars*/ {
    margin-left:5px;
    display:inline;
}

div.ab_totals {
    margin-top: 10px;
    float: left;
    width: 40%;
}

div.ab_buttonpanel {
    float: left;
    clear: right;
    text-align: right;
    vertical-align: middle;
}

div.ab_progress {
    margin: 40px;
    margin-top: 100px;
    padding: 10px;
    width: 250px;
    background-color: #f0f0f0;
    border: 1px solid black;
    font-size: 12pt;
    font-weight: bold;
    position: absolute;
    visibility: hidden;
    text-align: left;
}

div.ab_progress small {
    font-size: 8px;
    font-weight: normal;
}

div.ab_progress_bar {
    width: 100%;
    height: 5px;
    margin-top: 5px;
    background-color: #FFFFFF;
    border: 1px solid #000000;
}

div.ab_progress_bar div {
    width: 100%;
    height: 5px;
    background-color: #000000;
    background-image: url(indicator.gif);
    background-repeat: repeat;
}

div.progress_img {
    margin: 0 auto;
    width: 54px;
    padding: 30px;
}

div.ab_advanced_filters {
    background:#e0e0e0;
    border-width:2px;
    border-style:solid;
    border-top-color:#f0f0f0;
    border-left-color:#f0f0f0;
    border-bottom-color:#808080;
    border-right-color:#808080;
    position: absolute;
    visibility: visible;
    display: none;
    z-index: 100;
    margin-top: 30px;
}

div.ab_widget {
  margin:auto;
  width:100%;
  height:auto;
  overflow:hidden;
  border: none;
  position: relative;
  clip: rect(0px,0px,650px,350px);
  float:left;
}
table.ws_table {
  border: none;
  border-collapse: collapse;
  padding: 0px;
  margin: 0px;
  margin-right: 20px;
}

div.scrollbar {
  left: 634px;
  top: 0px;
  height: 300px;
  width: 15px;
  display:block;
  position:absolute;
  margin-right: 0px;
  padding: 1px;
  border: none;
  background-color: #817667;
  font-weight: bold;
}
div.scrollbar_slide {
  height: 272px;
  width: 13px;
  border: none;
  background-color: #d9d2c7;
}
div.scrollbar_slider {
  width: 13px;
  height: 10px;
  background-color: #d9d2c7;
  background-image: url(slider-bg.gif);
  background-repeat: repeat;
  border: none;
  border-top: 1px solid #817667;
  border-bottom: 1px solid #817667;
  margin: 0px;
  position: absolute;
  vertical-align: middle;
}
div.scrollbar_up, div.scrollbar_down {
  width: 13px;
  height: 13px;
  background-color: #c0c0c0;
  text-align: center;
  font-size: 10px;
  border: none;
}
div.scrollbar_up {
  border-bottom: 1px solid #817667;
}
div.scrollbar_down {
  border-top: 1px solid #817667;
  position: absolute;
}

.o, .e {
    vertical-align: middle;
    -moz-box-shadow:    1px 1px 2px 3px #9A9A9A;
    -webkit-box-shadow: 1px 1px 2px 3px #9A9A9A;
    box-shadow:         1px 1px 2px 3px #9A9A9A;
    float:left;
    width:349px;
    margin:10px;
    border: 1px solid #9A9A9A;
    height:auto;
    min-height:185px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-left: 20px;
    line-height:1.5;
}

.wider_version {
    vertical-align: middle;
    -moz-box-shadow:    1px 1px 2px 3px #9A9A9A;
    -webkit-box-shadow: 1px 1px 2px 3px #9A9A9A;
    box-shadow:         1px 1px 2px 3px #9A9A9A;
    width:auto;
    margin:10px;
    border: 1px solid #9A9A9A;
    height:auto;
    min-height:165px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-left: 20px;
}

#ab_header {
    background-color: #706051 !important;
    height:28px !important;
}

#ab_header .adspot_title_without_state_in_header {
    font-size: 10px !important;
    font-weight:bold;
    text-transform: uppercase;
    color: white !important;
    float:left;
    padding-left:10px;
    text-align:left;
    width:34%;
    height:28px;
    padding-top:5px;
    cursor:pointer;
}


#ab_header .adspot_title_without_state_in_header:hover {
    color: #706051 !important;
    background-color:white;
}

.down_arrow {
    top:-4px;
    float: right;
    width: 16px;
    height: 28px;
    position: relative;
    background: transparent url('down_arrow.png') no-repeat top;
    display:none;
}

.up_arrow {
    top:-4px;
    float: right;
    width: 16px;
    height: 28px;
    position: relative;
    background: transparent url('up_arrow.png') no-repeat top;
    display:none;
}

#ab_header .adspot_price {
    font-size: 10px !important;
    font-weight:bold;
    text-transform: uppercase;
    color: white !important;
    height:28px;
    cursor:pointer;
}

#ab_header .adspot_price:hover {
    color: #706051 !important;
    background-color:white;
}

#ab_header .adspot_title {
    font-size: 10px !important;
    font-weight:bold;
    text-transform: uppercase;
    color: white !important;
    height:28px;
    cursor:pointer;
}

#ab_header .adspot_title:hover {
    color: #706051 !important;
    background-color:white;
}
#ab_header .adspot_pv {
    font-size: 10px !important;
    font-weight:bold;
    text-transform: uppercase;
    color: white !important;
    height:28px;
    cursor:pointer;
}

#ab_header .adspot_pv:hover {
    color: #706051 !important;
    background-color:white;
}

#ab_header .adspot_cpm {
    font-size: 10px !important;
    font-weight:bold;
    text-transform: uppercase;
    color: white !important;
    height:28px;
    cursor:pointer;
}

#ab_header .adspot_cpm:hover {
    color: #706051 !important;
    background-color:white;
}

#ab_header .adspot_sov {
    font-size: 10px !important;
    font-weight:bold;
    text-transform: uppercase;
    color: white !important;
}

#ab_header .adspot_ads_running {
    font-size: 10px !important;
    font-weight:bold;
    text-transform: uppercase;
    color: white !important;
}

.adspot_title {
  width: 46%;
  padding-top: 5px;
  padding-left: 10px;
  text-align: left;
  float:left;
}

.adspot_title_without_state {
  width: 278px;
  padding-top: 5px;
  padding-left: 10px;
  text-align: left;
  float:left;
}

.adspot_title_without_state_wider  {
    width:292px;
}

.adspot_price {
  float:left;
  padding:5px 0 0 10px;
  text-align:left;
  width:73px;
}

.adspot_pv {   
  width: 106px; 
  padding: 5px 0 0 10px;
  text-align: left;
  float:left;
}

.adspot_pv_for_dummy_adspot {   
  width: 209px; 
  padding: 5px 0 0 10px;
  text-align: left;
  float:right;
}

.adspot_cpm {   
  width: 49px; 
  padding: 5px 0 0 10px;
  text-align: left;
  float:left;
}

.adspot_sov {   
  width: 36px; 
  padding: 5px 0 0 15px;
  text-align: left;
  float:left;
}

.adspot_select {   
  padding-top: 5px;
  float: left;
  width: 13%;
}

.adspot_state {   
  padding-top: 5px;
  float:left;
}

.adspot_select_ckbox {
  padding: 5px 0 0 50px;
  float:left;
}

.blog_select_ckbox {
  float: right;
  margin: 5px;
}

.not_approved {
  padding: 5px 0 0 40px;
  float:left;
  color:red;
}

.approved {
  padding: 5px 0 0 0px;
  float:left;
}

.adspot_ads_running {   
  width: 76px; 
  padding: 5px 0 0 10px;
  text-align: center;
  float:left;
}

th.adspot_title {
  padding-left: 1px ;
  vertical-align: middle;
  white-space:nowrap;
  width:60%;
  text-align:left;
}
tr.ab_header label {
  position: absolute;
  margin-top: -7px;
  font-size: 12px;
}
/*tr.ab_header select {
  margin-top: 0px;
}*/

tr.ab_header select {
  font-size:13px;
  width:auto;
}

tr.ab_header select option {
  font-size:13px;
}

table.adspots td.adspot_pv {
  text-align: right;
  vertical-align: top;
  width: auto;
  white-space:nowrap;
}

table.adspots td.adspot_price {
  text-align: right;
  vertical-align: top;
  width:auto;
}

table.adspots td.adspot_cpm {
  text-align: center;
  vertical-align: top;
  width:auto;
}

table.adspots td.ckbox {
  text-align: right;
  vertical-align: top;
  width: auto;
}

table.adspots th.adspot_pv {
  text-align: right;
  vertical-align: middle;
  white-space:nowrap;
}

table.adspots th.adspot_price {
  text-align: right;
  vertical-align: middle;
}

table.adspots th.adspot_cpm {
  text-align: center;
  vertical-align: middle;
}

#selectadspotsfromgroup_select_term{
    width:auto;
}

#proposal_selectmembers_select_term{
    width:auto;
}

#selectadspots_select_term_for_sov, #selectadspots_select_sov_percent {
    width:auto;
    margin: 5px;
}

#selectadspots_adformat_display{
    padding-top:10px;
    position:absolute;
}

#proposal_selectmembers_adformat_display{
    padding-top:10px;
    position:absolute;
}

#mininetwork_selectmembers_select_term select{
    width:auto;
}

#members_select_term select{
    width:auto;
}

div.ab_totals_new {
-moz-border-radius-bottomleft:10px;
-moz-border-radius-topleft:10px;
background:#E1E1E1 none repeat scroll 0 0;
border-bottom:1px solid #706050;
border-left:1px solid #706050;
border-top:1px solid #706050;
bottom:10px;
float:left;
font-family:Arial;
font-size:15px;
padding:10px;
position:fixed;
right:0;
width:208px;
}

div.ab_totals_new b {
color:#f49a2f;
}

#selectmininetworks_adformat_selector select{
    width:auto;
}

#selectmininetworks_term_selector{
    width:auto;
}

#new_size{
    width:115%;
}

#show_every_ad {
float: right;
}

#selectadspots {
    position: static;
}

div.price_and_impressions{
    font-weight:bold;
    font-size: 11px;
    margin-top:5px;
    margin-left:5px;
    margin-right:5px;
}

div.seperate_line{
    width:90%;
    border-bottom:1px solid #9A9A9A;
    margin:0px auto;
    height:5px;
}

div.ad_formats{
    margin-left:5px;
    margin-right:5px;
    font-size: 11px;
}

div.ad_formats div{
    font-size: 11px;
}

div.at_left_side{
    float:left;
    width:440px;
}

div.fix_width{
    width:720px;
}

div.fix_width span{
    font-style:italic;
}

div.with_adspots{
    float:right;
    width:190px;
    margin-left:5px;
    margin-right:5px;
}

#mininetwork_selectmembers_ws_table_header #ab_header .adspot_title_without_state_in_header {
    width:43%;
}